/*body specific*/
body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
    }
#pagecell1 {
    width: auto;
    overflow: auto;
    /******Makes height expand to fit********/
    position: absolute;
    /* Makes fit full screen                                */
    min-height: 100%;
    min-width: 100%;
    padding: 0 0 100px 0;
    /*Padding ensures fotter does not cover bottom of pagecell*/
    }
#footer {
    position: fixed;
    bottom: 0;
    font-size: small;
    padding: 10px;
    margin-top: 10px;
    margin-top: 3px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.7)
    }
a:link {
    color: #00f;
    text-decoration: none;
    /*Don't underline all links*/
    }
a:visited {
    color: #606
    }
a:hover {
    color: #ff8000
    }
a:active {
    color: #00f
    }
li {
    color: #000;
    list-style-type: square
    }
ol {
    color: #000
    }
ul {
    color: #000;
    list-style-type: square
    }
/* HEADINGS
h1 for page headings, h2 for pages sub headings, h3 for products*/
h1 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: center
    }
h2, H3, H4, H5, H6 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
    }
/*************************************************/
/*Coast to Coast Guides Colours
/*************************************************/
/*Header colours***/
.C2COrange {
    color: #F48600
    }
.C2CBlue {
    color: #224CD4
    }
.C2CBackgroundBlue {
    background-color: #8FA4E7
    }
/*************************************************/
/*Positioning divs
/*************************************************/
.tl {
    float: left;
    position: relative
    }
.tr {
    float: right;
    position: relative
    }
.tl_Section {
    float: left;
    text-align: left;
    position: relative;
    width: 100%;
    border-bottom: thin solid #A0A0A4;
    margin: 15px 0 20px 0;
    padding: 15px
    }
/*************************************************/
/*Product blocks*/
/*Use colours to test out any layout changes*/
/*************************************************/
.productinfo {
    /*t product info container - all info except buttons*/
    float: left;
    width: 100%;
    position: relative;
    /*background-color:#00FFFF; */
    }
.prodimage {
    float: left;
    position: relative;
    padding: 10px;
    /*background-color:#808080; */
    width: 20%
    }
.proddetails {
    float: left;
    position: relative;
    margin-left: 5px;
    /*background-color:#D41F00; */
    width: 75%
    }
.productprice {
    font-size: large;
    font-weight: bold
    }
.prodxdetails {
    font_size: small;
    margin-top: 10px;
    margin-bottom: 5px
    }
.proddetailslink {
    float: left;
    padding-top: 10px;
    position: relative;
    font_size: large
    }
.addtocart {
    float: right;
    position: relative;
    /*background-color:#FFFF00; */
    padding: 0 0 10px 0
    }
.prodship {
    float: left;
    position: relative;
    /*background-color:#BBFFBB; */
    padding: 5px;
    width: 100%
    }
/*************************************************/
/*Size manipulations*/
/*************************************************/
img.resize {
    /*****RESIZE IMAGES****/
    width: 100%;
    height: auto
    }
.actlarger {
    font-size: larger;
    color: #000
    }
.actsmaller {
    font-size: smaller;
    color: #000
    }
.actxxsmall {
    font-size: xx-small;
    color: #000
    }
.actxsmall {
    font-size: x-small;
    color: #000
    }
.actsmall {
    font-size: x-small;
    color: #000
    }
.actregular {
    font-size: small;
    color: #000
    }
.actlarge {
    font-size: medium;
    color: #000
    }
.actxlarge {
    font-size: large;
    color: #000
    }
.actxxlarge {
    font-size: x-large;
    color: #000
    }
.actwarningcolor {
    color: #939
    }
.actrequiredcolor {
    color: #939
    }
.actsearchhighlightcolor {
    color: #f00
    }
.actrequired {
    color: #939
    }
.actwarning {
    font-size: x-large;
    color: #939
    }
.actwelcome {
    font-size: medium;
    color: #000
    }
.actlogotext {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #D9090E;
    font-style: normal;
    font-weight: bold;
    text-align: center
    }